﻿
*
{
	margin: 0;
	padding: 0;
}
body
{
	background: #62CAFF url(login_bg.jpg) no-repeat top center;
	width: 100%;
	height: 100%;
	font-size: 12px;
	color: #333;
}
form, ul, li, dl, dt, dd
{
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
img
{
	border: 0px;
	list-style: none;
}
.login_box
{
	width: 650px;
	height: 520px;
	background: url(login_box.png) no-repeat;
	margin: 180px auto 0 auto;
}
.login
{
	height: 300px;
}
.login_table
{
	padding: 80px 0 0 370px;
}
.login_table td
{
	height: 35px;
}
.input_txt
{
	border: 1px solid #217ACA;
	background: url(login_txt_bg.jpg) repeat-x;
	background-color: White;
	height: 24px;
	padding: 0 0 0 3px;
	line-height: 24px;
}
.txtInput_focus
{
	border: 1px solid #F00;
}
.copyright
{
	color: #308CDF;
	text-align: center;
	margin: 10px 0 0 0;
}
.login_tip
{
	margin-top: 5px;
	text-align: center;
}
.login_tip span
{
	padding-left: 15px;
	color: #FF0;
	line-height: 16px;
	background: url(ico-5.png) left center no-repeat;
}
.loginfooter td
{
	height: 30px;
	line-height: 30px;
}
.btn_login
{
	display: inline-block;
	margin-right: 10px;
height: 28px;
	cursor: pointer;
	border: 1px solid #16699b;
	background: #1E7BB3;
	color: #fff;
width: 61px;
	line-height: 1em;
	font-family: "Microsoft Yahei";
	background: url(login_btn.jpg);
}
